body {
  background-color: #ffffff;
  background-image: url();
  margin: 0;
  padding: 0;
  height: 100%;
}

#page-base, #head-base, #head, #panel, #p-tb, #socialbookmarks, #siteNotice, #firstHeading, #siteSub, #contentSub, #ProjectNav, .portal, .printfooter, #footer-info-lastmod, #footer-info-viewcount, .catlinks {
  display: none;
}

div#content {
  border: none;
}

#globalWrapper .visualClear:before {
  background-color: #2c2c2c;
  content: url(/extensions/WEtheme/t/OERf/img/Globe_icon.png) "   WikiEducator";
  font: 24px sans-serif;
  color: gray;
}

#globalWrapper .visualClear {
  margin: 0 auto;
  width: 960px;
}

#globalWrapper {
  background-color: #2c2c2c;
  margin: 0;
}

#weWrapper {
  min-height: 100%;
  position: relative;
}

#content {
  margin: 0 auto;
  width: 960px;
  padding: 0 0 200px;
  background-image: url();
}

#footer {
  background-image: url();
  position: absolute;
  bottom: 0;
  height: 100px;
  width: 960px;
}

.editsection { display: none; }

h1, h2, h3, h4, h5, h6 { border-bottom: none; }

.wePrevNext {
  font: small sans-serif;
  margin: 5em auto 0;
}

.wePrev {
  float: left;
}

.weNext {
  float: right;
}

.weMenubar {
  background-color: #dddddd;
  margin: 0 auto 5em;
}

.weCourseTitle, .weCourseMenu {
  display: none;
}

.ui-menu { 
    overflow: hidden;
}
.ui-menu .ui-menu {
    overflow: visible !important;
}
.ui-menu > li { 
    float: left;
    display: block;
    width: auto !important;
}
.ui-menu ul li {
    display:block;
    float:none;
}
.ui-menu ul li ul {
    left:120px !important;
    width:100%;
}
.ui-menu ul li ul li {
    width:auto;
}
.ui-menu ul li ul li a {
    float:left;
}
.ui-menu > li {
    margin: 5px 5px !important;
    padding: 0 0 !important;
}
.ui-menu > li > a { 
    float: left;
    display: block;
    clear: both;
    overflow: hidden;
}
.ui-menu .ui-menu-icon { 
    margin-top: 0.3em !important;
}
.ui-menu .ui-menu .ui-menu li { 
    float: left;
    display: block;
}
.eXe-iDevice {
  border: none !important;
  background-color: #dddddd !important;
  border-radius: 5px;
}

.eXe-iDevice table {
  background-color: #dddddd !important;
}

.eXe-iDevice div {
  background-color: #dddddd !important;
  border: none;
}
